/**
 * Created by IntelliJ IDEA.
 * User: m09pey
 * Date: 21.10.2009
 * Time: 17:11:45
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class New {
    public static void main (String[] args) throws Exception{
        Scanner in = new Scanner (new File("search.in"));
        PrintWriter out = new PrintWriter("search.out");
        String sim = "";
        while (in.hasNext()) {
            sim = in.next();
            out.println(sim);
            sim = "";
        }
        out.println();
        out.close();
        in.close();
    }
}
